@font-face {
  font-family: "Abhaya";
  src: local("GoldmanBold"),
   url("./style/font/Abhaya\ Libre\ Medium.ttf") format("truetype");
 }
body {
  font-size: 75%;
  margin: 0;
  padding: 0;
  color: #222;
  background: #fff;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


p {
  margin: 0;
}
